build:
  assessment:
    validate_codebase:
      phplint:
      container_composer:
      csslint:
      eslint:
      phpcs:
        sniff-all-files: true
        halt-on-fail: true
      phpstan:
        halt-on-fail: true
    testing:
      run_tests.standard:
        types: 'PHPUnit-Unit,PHPUnit-Kernel,PHPUnit-Functional'
        suppress-deprecations: false
      run_tests.js:
        concurrency: 1
        types: 'PHPUnit-FunctionalJavascript'
        suppress-deprecations: false
      nightwatchjs:
